[Mailman-Users] Help - Mailman programs all do "Memory Fault' on Linux, here's what I tried to fix it

Andrew Hodgson andrew at hodgsonfamily.org
Sat Oct 18 23:57:05 CEST 2008

Don Steiny wrote:


>    I am  on Debian 2.6.8.  I used apt-get to update Python to 2-4 and
>the latest version of mailman.  I used one archive in sources.list;

>deb http://http.us.debian.org/debian stable main contrib non-free


A couple of things here...

Is that the Debian kernel you are using which is at 2.6.8, that is the
kernel that ships with Sarge (the previous Debian release).  We are now
on Etch, which is the stable release, so using that version is highly

Is this an upgrade of Mailman from the Debian Sarge mailman package
(which, if I remember correctly was at 2.1.5) or some other Mailman you
installed from source?  This is important as the Debian package looks
for things in different places than the default installation from

Have you upgraded the whole Debian system to stable (Etch), or just the
Mailman packages?

We really need more background to this.


More information about the Mailman-Users mailing list